<?xml version="1.0" encoding="utf-8"?>
<manifest version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
          identifier="Patrulatere_20260107_182123.zip">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
                <title>
                    <langstring xml:lang="x-none"><![CDATA[Patrulatere]]></langstring>
                </title>
            </general>
            <lifecycle>
                <version>
                    <langstring xml:lang="x-none">1</langstring>
                </version>
                <status>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">Final</langstring>
                    </value>
                </status>
            </lifecycle>
            <metametadata>
                <metadatascheme>ADL SCORM 1.2</metadatascheme>
            </metametadata>
            <educational>
                <typicallearningtime>
                    <datetime>PT0H0M0S</datetime>
                </typicallearningtime>
            </educational>
            <rights>
                <cost>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </cost>
                <copyrightandotherrestrictions>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </copyrightandotherrestrictions>
            </rights>
            <classification>
                <purpose>
                    <source>LOMv1.0</source>
                    <value predicate="livresq_nom">
                        
                        
                        <value predicate="liv:lesson_subject">SUB_808</value>
                        <value predicate="liv:class">CLASA_107</value>
                        <value predicate="liv:lesson_type">self assessment</value>
                    </value>
                </purpose>
            </classification>
        </lom>
    </metadata>
    <organizations default="ORGANIZATION">
        <organization identifier="ORGANIZATION" structure="hierarchical">
            <title><![CDATA[Patrulatere]]></title>
            <item identifier="ITEM_MAIN" identifierref="MAIN_PAGE" isvisible="true">
                <title><![CDATA[Patrulatere]]></title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="MAIN_PAGE" adlcp:scormtype="sco" href="index.html" type="webcontent">
            	<file href="data/static/media/thumbnail7462794322760236.jpg"/>
            <file href="index.html"/>
	<file href="index.html"/>
	<file href="data/core-js.3.0.0.js"/>
	<file href="data/static/js/2.26f8d3d9.chunk.js"/>
	<file href="data/static/js/main.0376beff.chunk.js"/>
	<file href="data/static/css/2.135be171.chunk.css"/>
	<file href="data/static/css/main.072d0bcc.chunk.css"/>
	<file href="data/static/media/blank.5bdb4b86.mp4"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.js"/>
	<file href="data/mathjax_be81f723/tex-chtml-full.js"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.core.css"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.css"/>
	<file href="data/static/media/GoogleRoboto_300_all_v20_KFOlCnqEu92Fr1MmSU5vAA.858c8bde.woff"/>
	<file href="data/static/media/GoogleRoboto_400_all_v20_KFOmCnqEu92Fr1Me5g.b5a0a0df.woff"/>
	<file href="data/static/media/GoogleRoboto_500_all_v20_KFOlCnqEu92Fr1MmEU9vAA.b769c23e.woff"/>
	<file href="data/static/media/GoogleRoboto_700_all_v20_KFOlCnqEu92Fr1MmWUlvAA.b1ea34cb.woff"/>
	<file href="data/static/media/MaterialIcons-IuiaDsNa.a4c124e2.woff"/>
	<file href="data/static/media/Lora-Bold.5e26312b.woff2"/>
	<file href="data/static/media/OpenSans-Regular.14f53f05.woff2"/>
	<file href="data/static/media/OpenSans-Bold.50bddc05.woff2"/>
	<file href="data/static/media/SourceSans3-Bold.f780a4ac.woff2"/>
	<file href="data/static/media/SourceSerif4-Regular.3a704e7c.woff2"/>
	<file href="data/static/media/SourceSerif4-Bold.6cc77cef.woff2"/>
	<file href="data/static/media/IBMPlexSerif-Bold.915362e9.woff2"/>
	<file href="data/static/media/IBMPlexSans-Medium.1ae95895.woff2"/>
	<file href="data/static/media/IBMPlexSans-Bold.f29d5ad9.woff2"/>
	<file href="data/static/media/MerriweatherSans-Bold.8d68ce19.woff2"/>
	<file href="data/static/media/Merriweather-Regular.db8da306.woff2"/>
	<file href="data/static/media/Merriweather-Bold.273531ca.woff2"/>
	<file href="data/static/media/PlayfairDisplay-Bold.50fd7519.woff2"/>
	<file href="data/static/media/Inter28pt-Regular.46350d19.woff2"/>
	<file href="data/static/media/Inter28pt-Bold.535ba246.woff2"/>
	<file href="data/static/media/LibreFranklin-Bold.b5696743.woff2"/>
	<file href="data/static/media/LibreBaskerville-Regular.b799f696.woff2"/>
	<file href="data/static/media/LibreBaskerville-Bold.9090ab9b.woff2"/>
	<file href="data/static/media/LIVRESQ.5702d286.svg"/>
	<file href="data/static/media/BrokenImage.58f9a83a.svg"/>
	<file href="data/static/media/StarImage.67e65ff1.svg"/>
	<file href="data/static/media/IconKeyboard.12147240.svg"/>
	<file href="data/static/media/IconClear.94b2b62e.svg"/>
	<file href="data/static/media/IconDone.caa5b5f7.svg"/>
	<file href="data/static/media/firstTouchAudio.011d2492.mp3"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Zero.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-BoldItalic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size1-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size2-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size3-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size4-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_AMS-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Script-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Typewriter-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff2"/>
	<file href="data/static/media/ac6ecaf1-06f3-499d-8dcb-c0998da835a8.jpg"/>
	<file href="data/static/media/03831cc9-741a-42bc-9d97-7fc43c86d1a7.png"/>
	<file href="data/static/media/f05e7152-c135-4696-88e2-efd175753ef8.jpg"/>
	<file href="data/static/media/35a0d988-f21f-4f10-88ae-1195ea9e628c.jpg"/>
	<file href="data/static/media/600728cd-ad26-484b-aa75-dfc024259d8d.jpg"/>
	<file href="data/static/media/33962dd1-b9d8-4189-85aa-0994b3dc3874.jpg"/>
	<file href="data/static/media/816d8496-233f-489c-883b-da588c48e358.jpg"/>
	<file href="data/static/media/f30050ac-9903-4575-84a7-0b56628598f6.jpg"/>
	<file href="data/static/media/0cb989f7-ac81-49b0-9ae6-97f519d53dc3.jpg"/>
	<file href="data/static/media/8971c2ea-1d64-4379-84b3-abfe72f77972.jpg"/>
	<file href="data/static/media/9fa97a2d-2705-41e6-bbe8-9c0bae395884.jpg"/>
	<file href="data/static/media/42b3d3aa-bf92-4914-8941-6b946e29538a.jpg"/>
	<file href="data/static/media/e469c843-217a-4354-b51b-21590ac0d5ea.jpg"/>
	<file href="data/static/media/c738cbe1-c28a-489d-972b-2e8e7b0e7993.jpg"/>
	<file href="data/static/media/37474221-fa69-4131-9180-0559b073d181.jpg"/>
	<file href="data/static/media/86ae62a6-93f2-4c53-a9ed-27729c54debf.jpg"/>
	<file href="data/static/media/4d8fc716-b56b-41fa-8743-979d6132c83c.jpg"/>
	<file href="data/static/media/6fb608b2-6fcc-4280-a229-3460c96f49e1.jpg"/>
	<file href="data/static/media/bc172458-b5f4-4740-9190-103e8f151053.jpg"/>
	<file href="data/static/media/117ed308-ecf5-4874-badc-c8da5979d866.jpg"/>
	<file href="data/static/media/eb31e984-407b-4ca9-8efb-051094fe8d03.jpg"/>
	<file href="data/static/media/8c2d0c45-1a13-4bcd-9bdc-55bf4369a3fe.jpg"/>
	<file href="data/static/media/48d68d68-56fc-411b-89e2-f7f2cab9ce41.jpg"/>
	<file href="data/static/media/17f1a2a3-f872-4813-a4c8-72e9a9b08dbb.jpg"/>
	<file href="data/static/media/241d3e34-2185-4f61-be32-765ad751f533.jpg"/>
	<file href="data/static/media/59a6ff99-651d-4d21-bad4-8794d505c2ff.png"/>
	<file href="data/static/media/c25a1778-8f62-41ba-9f83-3aa7687403c0.jpg"/>
	<file href="data/static/media/d570050a-5561-4d42-85b5-3baf42d9df4a.jpg"/>
	<file href="data/static/media/998d3ca6-963a-4e8d-bdab-48f808df5986.jpg"/>
	<file href="data/static/media/ed853ff5-21d3-482b-9b21-474c0e381638.jpg"/>
	<file href="data/static/media/9e12c449-1025-4a47-8c55-993cba09ba06.png"/>
	<file href="data/static/media/5965ec80-4335-4dd9-a88e-ae17c96f3283.png"/>
	<file href="data/static/media/69dbce42-bd57-4303-a952-30d90748779f.jpg"/>
	<file href="data/static/media/98dec5e1-4e67-484f-b485-1355bef01424.jpg"/>
	<file href="data/static/media/6bbc66a5-3c08-471c-abcf-04f94dd4321c.jpg"/>
	<file href="data/static/media/15c7df2e-d21f-43e3-aa94-4edfd8aed643.jpg"/>
	<file href="data/static/media/c24cde11-900a-4996-94a6-e0966d8bd2cf.jpg"/>
	<file href="data/static/media/7f36f7a3-2e09-487c-b5d1-aead9543265d.jpg"/>
	<file href="data/static/media/caa52078-eacc-4e9d-8740-e3d011792574.jpg"/>
	<file href="data/static/media/6db6592f-e988-45ab-a3ae-966e79fbc726.jpg"/>
	<file href="data/static/media/29122c61-bee9-4897-b8b0-255ede2b0a7a.jpg"/>
	<file href="data/static/media/9b525eda-ad21-42c2-9de1-a257326f8991.jpg"/>
	<file href="data/static/media/2b62b96d-ddf8-4835-b645-b4278db1a2fe.jpg"/>
	<file href="data/static/media/693f28dd55372100080e4964/7trapezulisoscel.ppt"/>
	<file href="data/static/media/d9df853d-fa3c-4790-942d-0adffc2ce521.png"/>
	<file href="data/static/media/000000000000000000000000/Idle/index.html"/>
	<file href="data/static/media/000000000000000000000000/Speaking/index.html"/>
	<file href="data/static/media/000000000000000000000000/Idle/API.js"/>
	<file href="data/static/media/000000000000000000000000/Idle/Idle.js"/>
	<file href="data/static/media/000000000000000000000000/Idle/Idle.png"/>
	<file href="data/static/media/000000000000000000000000/Idle/lib/easeljs-0.8.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Idle/lib/movieclip-0.8.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Idle/lib/tweenjs-0.6.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Idle/settings.json"/>
	<file href="data/static/media/000000000000000000000000/Speaking/API.js"/>
	<file href="data/static/media/000000000000000000000000/Speaking/Speaking.js"/>
	<file href="data/static/media/000000000000000000000000/Speaking/Speaking.png"/>
	<file href="data/static/media/000000000000000000000000/Speaking/lib/easeljs-0.8.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Speaking/lib/movieclip-0.8.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Speaking/lib/tweenjs-0.6.0.min.js"/>
	<file href="data/static/media/000000000000000000000000/Speaking/settings.json"/>
	<file href="data/book.js"/>
        </resource>
    </resources>
    
</manifest>
